#similar {
  overflow: hidden;
}
#similar .container {
  --content-width: 1305px;
}
#similar .title span {
  position: relative;
}
#similar .title span::before {
  content: '';
  position: absolute;
  background-color: var(--red);
  top: 21px;
  left: -67px;
  height: 2px;
  width: 47px;
}
#similar .title span::after {
  content: '';
  position: absolute;
  background-color: var(--red);
  top: 21px;
  right: -67px;
  height: 2px;
  width: 47px;
}
#similar .title {
  margin-top: 48px;
  margin-bottom: 50px;
}
#similar .nav-wrap {
  padding: 0 45px;
}
#similar .swiper-button-next::after,
#similar .swiper-button-prev::after {
  display: none;
}
#similar .swiper-button-next,
#similar .swiper-button-prev {
  background-image: url('../../images/swiper-arrow.png');
  background-size: 7px 11px;
  background-position: center;
  background-repeat: no-repeat;
  width: 37.5px;
  height: 37.5px;
  border-radius: 50%;
  border: 1px solid var(--dark-gray);
  top: calc(50% + 24px);
}
#similar .swiper-button-prev {
  left: 4px;
}
#similar .swiper-button-next {
  right: 4px;
  transform: scale(-1);
}
@media screen and (max-width: 768px ) {
  #similar .swiper-button-next,
  #similar .swiper-button-prev {
    display: none;
  }
  #similar .nav-wrap {
    padding: 0;
  }
}

@media screen and (max-width: 567px ) {
  #similar {
    padding: 4px 0 37px 0;
  }
  #similar .title {
    margin-top: 43px;
    margin-bottom: 37px;
    overflow: hidden;
    font-size:26px;
  }
  #similar .title span::before,
  #similar .title span::after {
    top: 13px;
    width: 60px;
  }
  #similar .title span {
    font-size:24px;
  }
}